{
    "dc_identifier": "nl.ws0652.2k.2020.1203",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Bennebroekstraat 36 te Tilburg.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 282457 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 10 april 2020 voor het vervangen van een betonnen keerwand door een aan te brengen, te hebben en te onderhouden kunststof damwand in het talud van een a-water ter hoogte van Bennebroekstraat 36 te Tilburg.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-4258",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-12",
    "foi_publishedDate": "2020-04-22",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2020.1203.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Bennebroekstraat 36 te Tilburg.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-4258.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1203.doc.2",
            "dc_title": "Besluit 282457",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-21031/1/bijlage/exb-2020-21031.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1203.doc.3",
            "dc_title": "Tekening 20-271770-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-21032/1/bijlage/exb-2020-21032.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1203.doc.4",
            "dc_title": "Tekening 20-0271770-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-21033/1/bijlage/exb-2020-21033.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2020.1203.doc.5",
            "dc_title": "Tekening 20-271770-C",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-21034/1/bijlage/exb-2020-21034.pdf"
        }
    ]
}